@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_27576638.jpg");
	position: relative;
}
.filter_black{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}
.top_img .top_rogo{
	position: absolute;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

/*----　　----*/
.welcome_p{
	width: 800px;
	margin: auto;
	line-height: 30px;
}

/*-----お問合わせのCSS--------*/
form{
	width: 700px;
	margin: auto;
	color:dimgray;
}
form p{
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 5px;
}
form p span{
	color: coral;
	font-size: 18px;
}
form .check{
	font-size: 20px;
	margin-top: -5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 60px 0 0;
}

.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	accent-color:#1C3173;
	margin: 10px;

}
.form_text{
	font-size: 22px;
}

input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:whitesmoke;
	border-radius: 5px;
}

textarea{
	height: 200px;
	resize: none;
}


/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}

input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#1C3173;
	border:#FFFFFF solid 3px;
	border-radius: 30px;
}

input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#1C3173 solid 3px;
	color: #1C3173;
}

input[name=modoru]{
	background: #04525F;
}

input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}



/*----エラーリスト------------------------------*/

.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

.error_list li{
	margin-left: 20px;
}


/*----完了画面ここから------------------------------*/


.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}


